Subject: Re: WordPerfect/CJK/Unix

From: [email-masked]
Date: Mon, 21 Oct 1991 18:10:34 MDT

In article <9110211608.AA17779@pylos>, "John M."
 <[email-masked]> writes:

 John> I'm considering buying copies of WordPerfect for my
 John> newly-acquired Sun SPARC station, which I want to use with CJK
 John> characters.  Has anybody tried this?  Any suggestions, for or
 John> against?  Also, does ETEN on the PC work with Word- Perfect 5.0
 John> yet?  (I seem to recall previous versions only worked with WP
 John> 4.2?)

I investigated CJK capable versions of WordPerfect for Unix about 3 or
4 months ago, and the only version they were working on at the time
was the Japanese version.  They hadn't finished that when I called
them and didn't know when it would be out.

Maybe it would be a good idea to check with them again.
-----------------------------------------------------------------------------
[email-masked]                      "I laughed.
Mark Leisher                                I cried.
Computing Research Lab                          I fell down.
New Mexico State University                        It changed my life."
Box 3CRL, Las Cruces, NM  88003    - Rich [Cowboy Feng's Space Bar and Grille]